=== debian/control ===
Source: jolicloud-webapp-google-docs
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-google-docs
Provides: prism-webapp-google-docs
Replaces: prism-webapp-google-docs (<= 1.1)
Conflicts: prism-webapp-google-docs (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://docs.google.com/
Description: Jolicloud web application for Google Docs
 The Google Docs web site running in a simple Jolicloud window.

Package: prism-webapp-google-docs
Architecture: all
Depends: jolicloud-webapp-google-docs
Description: Transitional package for jolicloud-webapp-google-docs
 This is a transitional package for jolicloud-webapp-google-docs, and can safely
 be removed after the installation is complete.
